/*
LES SURCHARGES SELON LES PARTIES RESSOURCES/ ACTUALITES
*/

#actualites .avec-puce{background-image:url(design/actualites_puce.png)}
#actualites h4.mois {background:#e5f0c1;color:#7e9f10}

#actualites h4.background {background-color:#e5f0c1;color:#7e9f10;margin-left:15px}

#actualites h2.titrerubrique {color:#a9cc35}
/*
Gestion du menu
*/
#actualites #accueil{background:url(design/lutins.png)  0 -210px no-repeat}
#actualites #accueil a:hover{background:url(design/lutins.png)  0 -40px no-repeat !important}
#actualites.actif h4 {border-color:#97bf0d !important;color:#97bf0d !important;}
#actualites.actif li.actif a {color:#97bf0d}
/*
Les couleurs et images pour la home
*/
.bloc-aside.agenda h3 {background-color:#59c4d0}
.bloc-aside.agenda .contenu {
    background-color:#eeeeee;
    background-image: linear-gradient(top, rgb(249,250,250) 30%, rgb(238,238,238) 75%, rgb(238,238,238) 93%);
    background-image: -o-linear-gradient(top, rgb(249,250,250) 30%, rgb(238,238,238) 75%, rgb(238,238,238) 93%);
    background-image: -moz-linear-gradient(top, rgb(249,250,250) 30%, rgb(238,238,238) 75%, rgb(238,238,238) 93%);
    background-image: -webkit-linear-gradient(top, rgb(249,250,250) 30%, rgb(238,238,238) 75%, rgb(238,238,238) 93%);
    background-image: -ms-linear-gradient(top, rgb(249,250,250) 30%, rgb(238,238,238) 75%, rgb(238,238,238) 93%);
    background-image: -webkit-gradient(linear,left top,left bottom,
      color-stop(0.3, rgb(249,250,250)),
      color-stop(0.65, rgb(238,238,238)),
      color-stop(0.83, rgb(238,238,238))
    );
}

.bloc-aside.agenda .contenu li {background:url(design/home_bloc_agenda_puce.png) 0 3px no-repeat !important;}
aside .bloc-aside.agenda .contenu .lire-la-suite {background:url(design/lutins.png) 0 0 no-repeat;}

aside.home .bloc-aside.ressources h3 {background:#ff535c url(design/home_bloc_ressources_motif.png) 100% 0 no-repeat}
aside .bloc-aside.ressources .contenu h4{background:url(design/ressources_puce.png) 0 100% no-repeat !important }
.bloc-aside.ressources .contenu .lire-la-suite {background:url(design/lutins.png) -180px 0 no-repeat;}

aside.home .bloc-aside.actualites h3 {background:#97bf0d url(design/home_bloc_actualites_motif.png) 100% 0 no-repeat}
aside .bloc-aside.actualites .contenu h4 {background:url(design/actualites_puce.png) 0 100% no-repeat !important}
.bloc-aside.actualites .contenu .lire-la-suite {background:url(design/lutins.png) -60px 0 no-repeat;}

aside.home .bloc-aside.revues h3 {background:#ff6600 url(design/home_bloc_revues_motif.png) 100% 0 no-repeat !important}
aside .bloc-aside.revues .contenu h4{background:url(design/revues_puce.png) 0 100% no-repeat !important;}
aside .bloc-aside.revues .contenu a h4{background:none !important}

.ressources #main {border-color:#9e6e6e}

/*
Les éditoriaux des différentes parties
*/
.bloc-leseditos {}
.bloc-leseditos.home h2.editos {background:#b3b3a8 url(design/home_h2_editos_motif.png) 100% 0 no-repeat;color:#fff} 
.bloc-leseditos.home .bloc-edito h3 {background-image:url(design/bloc_edito_titre_motif_vert.png)}

/*
PARTIE ACTUALITES 
*/
#actualites .bloc-contenu-principal h2 {background-color:#a9cc35;background-image:none !important}
#actualites.niveau2 .bloc-contenu-principal h2 {color:#4f5f17;background-image:none !important}

/*
le bloc lire-la-suite se trouve dans le corps principal de la page */
#actualites .lire-la-suite {background:url(design/lutins.png) -60px 0 no-repeat;}

#actualites .bloc-annonce {border-color:#a9cc35}
#actualites .bloc-annonce span {color:#89a725}
#actualites .bloc-annonce a:hover {}

/*
Le bloc d'une annonce pour appels et postes'
*/
#actualites .bloc-appels-postes-annonce {border-color:#a9cc35}

/*
**
Les blocs parutions
*/
#actualites .bloc-type-parution h3 {background-color:#a9cc35;background-image:none !important}
#actualites .bloc-type-parution ~ .bloc-type-parution h3 {background-color:#95ae3e !important;background-image:none !important}
#actualites .bloc-moitie ~ .bloc-moitie .bloc-type-parution h3 {background-color:#9cb936 !important;background-image: none !important}
#actualites .bloc-moitie ~ .bloc-moitie .bloc-type-parution ~.bloc-type-parution h3 {background-color:#748a26 !important;
background-image: none !important}
/*
Les blocs de droite

Selon l'emplacement du bloc dans la colonne de droite, la couleur s'eclaircit petit à petit

*/

#actualites .bloc-aside h3 {background:url(design/lutins.png) 0px -700px no-repeat}
#actualites .bloc-aside .contenu .lire-la-suite {background:url(design/lutins.png) -120px 0 no-repeat;}

#actualites .bloc-aside ~.bloc-aside h3 {background:url(design/lutins.png) 0px -740px no-repeat}
#actualites .bloc-aside ~.bloc-aside .contenu .lire-la-suite {background:url(design/lutins.png) -60px 0 no-repeat;}
#actualites .bloc-aside ~.bloc-aside ~.bloc-aside h3 {background:url(design/lutins.png) 0px -780px no-repeat}
#actualites .bloc-aside .contenu ul li {background-image:url(design/bloc_edito_titre_petit_motif_vert.png);}

#actualites .bloc-aside .contenu ul li:first-child{background:none}

#actualites .bloc-aside .contenu h4 {background:url(design/actualites_puce.png) no-repeat;color:#72a742}
#actualites .bloc-aside.h4-avec-etoile .contenu h4 {background:url(design/bloc_edito_titre_petit_motif_vert.png) no-repeat 0 8px;color:#72a742}

/****************************************/
/******** LA PARTIE RESSOURCES **********/
/****************************************/
/*
LEs etats du menu supérieur
*/

#ressources {}
#ressources #accueil{background:url(design/lutins.png)  0 -210px no-repeat}
#ressources #accueil a:hover{background:url(design/lutins.png)  0 -40px no-repeat !important}
#ressources .ressources.actif h4 {border-color:#ff535c;color:#ff535c !important}
#ressources li.actif a, .ressources.actif li.actif a {color:#ff535c !important}

#ressources.colloques .bloc-standard.exergue.collection {border-bottom: 1px dotted #ff535c}
#ressources.colloques .bloc-standard.exergue.collection h3{color:#ff535c}
#ressources.colloques .bloc-standard.exergue.collection .contenu {width:635px;margin-left:0}

#ressources aside h3 {background-color:#f04049}
#ressources.colloques aside h3 {background-color:#cf333c}
#ressources aside ~aside .contenu {background-color:#fcfafa !important}
#ressources aside ~aside h3 {background-color:#cf333c}
#ressources .thematiques .contenu {background:#faf7f7 !important;}
#ressources aside .thematiques li a {text-transform: uppercase;color:#af5b5f !important}

#ressources aside .thematiques li.actif a {text-transform: uppercase;color:#000 !important}
#ressources.colloques aside.collections {}
#ressources.colloques h4.background {color:#ff535c;background-color:#f5e2e3;}
/*#ressources.colloques.niveau2 h4.collections {color:#ff535c;background-color:#faf0f1;
             text-transform: uppercase;font-size:12px;line-height: 12px;}*/
#ressources.colloques aside.collections ul li  a{font-size:12px;color:#545454}
/*
Les couleurs de fonds changent au fur et a mesure de l'empilement des blocs'
*/
#ressources .bloc-aside h3 {background-color:transparent;background:#cf333c url(design/lutins.png) -260px -700px no-repeat}

#ressources .bloc-aside ~.bloc-aside h3 {background:url(design/lutins.png) -260px -740px no-repeat}
#ressources .bloc-aside ~.bloc-aside ul li  a{color:#777777;text-transform: none}
#ressources.colloques .contenu-principal + aside .bloc-aside ul li {text-transform: uppercase}



#ressources .bloc-leseditos h2.editos {background-color:#ff535c;color:#fff} 
#ressources .bloc-leseditos .bloc-edito h3 {background-image:url(design/bloc_edito_titre_motif_noir.png)}
#ressources .bloc-leseditos .bloc-edito h3 a {color:#ff535c}
#ressources .bloc-leseditos .bloc-edito ~ .bloc-edito h3 {background-image:url(design/bloc_edito_titre_motif_rouge.png) !important}
/* toutes les etoiles sont rouges lorsque le bloc-edito figure au sein de bloc-contenu-principal */
#ressources .bloc-contenu-principal .bloc-leseditos .bloc-edito h3 {background-image:url(design/bloc_edito_titre_motif_rouge.png) !important}
/*** pour les colloques le titre du premier bloc est en noir */
#ressources.colloques .bloc-edito h3 a {color:#000}

#ressources .bloc-leseditos .bloc-edito ~ .bloc-edito h3 a {color:#000}

#ressources .lire-la-suite {background:url(design/lutins.png) -180px 0 no-repeat;}

#ressources .bloc-contenu-principal h2 {background-color:#ff535c;}
#ressources.niveau2 .bloc-contenu-principal h2 {color:#9f252c}
#ressources.niveau2 .un-article .bloc-contenu-principal h2 {color:#fff}

#ressources.colloques h3.colloques {
    border-style:dotted none;border-width:1px;border-color:#8e8e8e #000 #ff535c #000;
    text-transform: lowercase;    
    font:italic 24px georgia,sans-serif;color:#cf333c;line-height: 24px;
    background:none;
}

#ressources.colloques ul.catalogue li {border-bottom:1px dotted #ffacb0}
#ressources.colloques ul.catalogue.collection li {border-bottom: none}
#ressources.colloques ul.catalogue li a{color:#5b5a5a;font-size:12px;}
#ressources.colloques ul.catalogue.collection li {line-height: 17px}
#ressources.colloques ul.catalogue.collection li a,#ressources.colloques ul.catalogue.collection li span  {font-size:14px}
#ressources.colloques ul.catalogue.collection li a {color:#aa0829}
/**/


/*
****
LES EVENEMENTS NE SONT QUE POUR LES RUBRIQUES DE TYPE "actualité"
*/

/*
BLOC UN EVENEMENT 
*/
.un-item-actualites {border-top:1px dotted #8e8e8e;padding:25px 0 0 0}
.un-item-actualites .bordure-bottom {border-bottom:1px dotted #8e8e8e;}
.un-item-actualites .entete{}
.un-item-actualites .entete .vignette{}
.un-item-actualites.une-parution .entete .vignette {background:url(design/uneparution-vignette-fonds.jpg) no-repeat 100% 100%}
.un-item-actualites .entete .vignette img {border:4px solid #000}
.un-item-actualites.une-parution .entete .vignette img {border:1px solid #97bf0d}
.un-item-actualites .entete .titres{}

.un-item-actualites .entete .titres h1{font:italic 24px georgia,serif;color:#000;line-height: 29px}
.un-item-actualites .entete .titres h1.auteur {
    font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
    font-size:13px;
    font-style: normal;
    color:#000;
    text-transform: uppercase;
}
.un-item-actualites .entete .titres h2{font:normal 15px georgia,serif;color:#5b5a5a;line-height: 20px;}
.un-item-actualites .entete .titres .precisions {font-size:14px;line-height: 18px}
.un-item-actualites .entete .titres .precisions span {color:#333}
.un-item-actualites .entete .titres .infos-parution {font-size:12px;line-height: 15px;}


.un-item-actualites .infos-publication{ font-size:12px;color:#4d6811}
.un-item-actualites .event-date{font-size:14px;color:#000}
.un-item-actualites .event-lieu{font-size:12px;color:#000;line-height: 17px}
.un-item-actualites .presentation{ font-size:13px;color:#3a3a3a;line-height: 20px;border-color:#a9cc35 !important}

.un-item-actualites .presentation h2{ font:normal 22px georgia,serif;color:#000}
.un-item-actualites .presentation h3 {font:bold 14px "Trebuchet MS",verdana,sans-serif;text-transform: uppercase;color:#7f9e12}
.un-item-actualites .presentation h4 {font:bold 14px "Trebuchet MS",verdana,sans-serif;color:#a9cc35}
.un-item-actualites .presentation h5 {font-size:11px;color:#000;text-transform: uppercase;}

 
 .un-item-actualites .presentation a {color:#999;border-bottom: 1px dotted #999;padding-bottom: 0}
 
.un-item-actualites .annexes{ }
.un-item-actualites .annexes .uneannexe{font-size:12px;color:#3a3a3a;line-height: 15px}
.un-item-actualites .annexes .uneannexe a {color:#3a3a3a}
.un-item-actualites .annexes .uneannexe h4{font:bold 13px "Trebuchet MS",sans-serif;color:#000;text-transform: uppercase;}
.un-item-actualites .annexes .uneannexe .detail{}
.un-item-actualites .annexes .uneannexe .detail span.mime {text-transform: uppercase}
.un-item-actualites {}
.un-item-actualites {}







/*
* BLOC TYPE REVUE
*
*/
.bloc-aside.revues h3 {background:url(design/lutins.png) -260px -780px no-repeat !important}
#actualites .bloc-aside.revues h4 {background:url(design/home_bloc_revues_fleche.png) no-repeat 0 center !important;
                                   font-size:12px;color:#959595;
          text-transform:none;line-height: 15px
} 
.bloc-aside.revues li a {color:#666}

/**************************
un atelier
****************************/
.un-article {}
.un-article h2 {}
.un-article .article-menu{font:normal 14px georgia,sans-serif;color:#000;}
.un-article .article-menu span {font-style:italic;}

.un-article .article-menu li:after {content:'|';padding:0 7px;}
.un-article .article-menu li:last-child:after {content:none}
.un-article .article-menu li a {font:normal 14px georgia,sans-serif;color:#000}
.un-article h3{font:normal 28px georgia,serif;color:#ff535c;border-color:#ff535c}
.un-article h3 span{ font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
    font-size:12px;
    font-style: normal;
    color:#000;
    text-transform: uppercase;}
.un-article .infos-publication{color:#8c8d8f;font-size:11px;}
.un-article ul.article-detail{}
.un-article ul.article-detail li{background:url(design/etoile-type-atelier.png) 0 2px no-repeat;height:auto;font-size:12px;color:#aa0829;
line-height:15px}
.un-article ul.article-detail li li {background:none;color:#ff535c}
.un-article ul.article-detail li li:before{content:"•";padding-right:4px}/* {background:url(design/puce-type-atelier.png) 0 2px no-repeat;height:auto;}*/
.un-article ul.article-detail li li li {color:#b9b7b7;}
.un-article ul.article-detail li.exergue{}
.un-article ul.article-detail li.exergue ~  li.exergue {}
.un-article ul.article-detail li a {font-size:12px;color:#aa0829}
.un-article ul.article-detail li a span.commentaires {color:#5b5a5a}
.un-article ul.article-detail li li a {font-size:12px;color:#000}
.un-article ul.article-detail li li a span.commentaires {color:#5b5a5a}
.un-article ul.article-detail ul{}
.un-article ul.article-detail ul ul {}

/****************************************
******** DETAIL COLLOQUE / ATELIER ******
****************************************/
.un-item {}
.un-item h2, .un-item h2 span {background:none !important;
color:#ff535c !important;}

.un-item .titres {}
.un-item .titres h1{background:none !important;
    font:italic 24px georgia,serif;color:#ff535c;}


.un-item .titres h1.auteur{
    font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
    font-size:13px;
    font-weight: normal;
    font-style: normal;
    color:#000;
    text-transform: uppercase;
}
.un-item .titres h1.auteur span {font-size: 13px;font-style: normal;text-transform: none}
.un-item .titres h2{
    background: none !important;
    font:normal 15px georgia,serif;
    line-height: 20px;
    color:#5b5a5a !important;
}



/**** le plan ****/
.un-item .plan h5{}
.un-item .plan div {}
.un-item .plan div.niveau1 {font-weight: bold;font-size: 12px;color:#515151}
.un-item .plan div.niveau2 {font-weight: normal;font-size: 12px;color:#515151;}
.un-item .plan div.niveau3 {font-weight: normal;font-size: 12px;color:#3dadc2;}
.un-item .plan div.niveau4 {}



.un-item .epigraphe {text-align:right;font:normal 14px georgia,serif;color:#828282;font-style: italic}
.un-item .epigraphe p {margin:0;padding:0;line-height: 18px}

.un-item .cadre {border:8px solid #ededed;font-size:11px;line-height: 17px;color:#4b4b4c;}
.un-item .cadre p {line-height: 18px}

.un-item .citation {font:normal 14px georgia,serif;color:#313131}
.un-item .citation p {line-height: 18px}

.un-item .chapeau {font-weight: bold;font-size:12px;color:#4c4c4c;}
.un-item .chapeau p {line-height: 18px}

.un-item .bloc.lesnotes h5{}
.un-item span.note {color:#ff535c;cursor:pointer}
.un-item .unenote {font-weight: normal;font-size: 11px;color:#686868;}
.un-item .unenote span a{font-weight: bold;font-size: 11px;color:#cc3300;}


.un-item #noteactuelle {font:normal 11px verdana,sans-serif;color:#999;line-height: 14px}
.un-item #noteactuelle span.indexnote{color:#ff535c;width:100%;display: inline-block;}
.un-item #noteactuelle span.indexnote:after{content:".";}
.un-item .contenu-texte #noteactuelle {}
.un-item .contenu-texte #noteactuelle {}
.un-item .contenu-texte #noteactuelle {}
.un-item .contenu-texte #noteactuelle {}



.un-item .contenu-texte{
    font-size:13px;color:#3a3a3a;line-height: 17px;
    display: inline-block;
}
.un-item .contenu-texte  h1, .un-item .contenu-texte  h2,.un-item .contenu-texte  h3{
background:none !important;color:#000 !important
}

.un-item .contenu-texte  h1 {font:normal 22px georgia,serif;}
.un-item .contenu-texte  h2 {font:normal 18px georgia,serif;}
.un-item .contenu-texte  h3 {font:normal 16px georgia,serif;}

.un-item .contenu-texte .paragraphe span.index{font-size:13px;color:#b2b2b2 !important;}

.un-item .contenu-texte .image {}
.un-item .contenu-texte .image.left {}
.un-item .contenu-texte .image.right{}
.un-item .contenu-texte .image a {}
.un-item .contenu-texte .image .legende {}
.un-item .contenu-texte .image p{font:normal 11px verdana,sans-serif;color:#919191 !important;}
.un-item .contenu-texte .image div.lezoom {}
.un-item .contenu-texte .image div.lezoom a.zoom {}

.un-item .contenu-texte .conclusion {text-align: justify}
.un-item .contenu-texte .conclusion div.libelle{
    background:url(design/trois_etoiles.png) center 0 no-repeat;
    font:normal 22px georgia,serif;color:#000;}
.un-item .contenu-texte .conclusion p:after{content: url(design/puce-type-atelier.png)}
.un-item .contenu-texte .conclusion {}
.un-item .contenu-texte .conclusion {}



.un-item .bloc-annexe {}
.un-item .bloc-annexe h4{text-transform:uppercase;font:bold 14px "Trebuchet MS",verdana,sans-serif;color:#ff535c}
.un-item .bloc-annexe p{margin:18px 0}
.un-item .bloc-annexe p +p {margin:0 0 18px 0}
.un-item .bloc-annexe p a {color:#5b5a5a;border-bottom:1px dotted #5b5a5a !important}
.un-item .bloc-annexe p.exergue {color:#000;text-transform: uppercase;font-size:11px}
.un-item .bloc-annexe p.actif {display:inline-block}
.un-item .bloc-annexe p.inactif {display:none}
.un-item .bloc-annexe ul.nav{}
.un-item  ul.nav li {color:#b5b5b5}
.un-item  ul.nav li:after {content:'|';padding:0 4px}
.un-item  ul.nav li:last-child:after {content:none}
.un-item  ul.nav li a{font:bold 12px "Trebuchet MS",verdana,sans-serif;color:#b5b5b5}
.un-item  ul.nav li a:hover {cursor:pointer;}
.un-item  ul.nav li a.actif{color:#ff535c;text-decoration: none}
.un-item  ul.nav li a.inactif{color:#b5b5b5;text-decoration: none}


.un-item .bloc-annexe ul.plan{}
.un-item .bloc-annexe ul.plan li {font-size:12px;font-weight:bold;color:#515151}
.un-item .bloc-annexe ul.plan li a{color:#515151}
.un-item .bloc-annexe ul.plan li li {font-weight: normal;}
.un-item .bloc-annexe ul.plan li li a{font-weight: normal}
.un-item .bloc-annexe ul.plan li li li {color:#707070}
.un-item .bloc-annexe ul.plan li li li a{color:#707070}

.un-item .bloc-annexe span.indexnote {font-size:12px;color:#ff535c}
.un-item .bloc-annexe span.indexnote:after {content:"_";}

